div#sidebar { position:absolute; left:30px; top:80px; bottom:75px; z-index:3; width:141px; overflow:hidden; }
div#sidebar a { line-height: 1.5em; width:128px}
div#sidebar div {border-right: 1px solid #777777; width:140px}

a.navi		{ display:block; font: bold 14px arial; border-top: 1px solid #bbbbbb; border-left: 1px solid #bbbbbb; border-bottom: none; border-right: 1px solid #777777; 
              text-decoration: none; 
              color: #1D43B7; text-align:left; letter-spacing:1px; padding:1pt 3pt 1pt 5pt; background:url('/images/transparent_blue.png')}
a.navi:link, a.navi:visited	{ color: #1D43B7 }
a.navi:hover  { color: #000000; background:url('/images/transparent_blue.png')}
a.navi:active {}

a.naviactive		{ display:block; font: bold 14px arial; background:url('/images/transparent_white.png'); border:1px solid #777777; border-right: none;   
              text-decoration: none; color: #bb0000; text-align:left; letter-spacing:1px; padding:1pt 3pt 1pt 5pt}
a.naviactive:link, a.navi:visited	{}
a.naviactive:hover  { color: #5555ff;}
a.naviactive:active { }


a.sub       { display:block; font: bold 12px arial; text-decoration: none; 
              border: 1px solid #bbbbbb; border-bottom:none; border-right: #777777; 
              color: #ffffff; text-align:left; letter-spacing:1px; padding:1pt 0pt 1pt 10pt; background:url('/images/transparent_darkgrey.png');
              }
/*              margin-top:-4px; margin-bottom:4px; margin-left:30px; margin-right:-30px} */

a.sub:link, a.sub:visited	{ color: #ffffff }
a.sub:hover  { color: #f00;  background:url('/images/transparent_purple.png')}
a.sub:active { color: #BB0000; background:url('/images/transparent_white.png')}

div.filler {position:relative; bottom:0px; width:140px; border: none; border-right: 1px solid #777777; border-top: 1px solid #bbbbbb}
div.filler img.prop {position:relative; height:1000pt; bottom:0px}

.wech		{ display:none}
